Error

two or more packages specified (libkf5emoticons-data libsane-extras)